# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Твёрдая плита (сеточный стиль)
Solid Slab (flat style)=Твёрдая плита (плоский стиль)
Solid Slab (tile style)=Твёрдая плита (плиточный стиль)
Seethrough Slab=Видимая насквозь плита
Solid Small Slope (grid style)=Твёрдый малый склон (сеточный стиль)
Solid Elevated Small Slope (grid style)=Твёрдый возвышенный малый склон (сеточный стиль)
Solid Tall Slope (grid style)=Твёрдый высокий склон (сеточный стиль)
Solid Small Slope (flat style)=Твёрный малый склон (плоский стиль)
Solid Elevated Small Slope (flat style)=Твёрдый возвышенный малый склон (плоский стиль)
Solid Tall Slope (flat style)=Твёрдый высокий склон (плоский стиль)
Solid Small Slope (tile style)=Твёрдый малый склон (плиточный стиль)
Solid Elevated Small Slope (tile style)=Твёрдый возвышенный малый склон (плиточный стиль)
Solid Tall Slope (tile style)=Твёрдый высокий склон (плиточный стиль)
Seethrough Slope=Видимый насквозь склон
Seethrough Elevated Small Slope=Видимый насквозь возвышенный малый склон
Seethrough Tall Slope=Видимый насквозь высокий склон
